diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -3975,381 +3991,381 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_fifth_wheel_switch
-2263 * 43 02 01 CE 89 
+2263 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
 \wx8019 \dx00000001 \dx00000001 	// 1 .. 1: return 25;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_fifth_wheel_pos_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cap_fifth_wheel_pos_3;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_fifth_wheel_pos_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_cb_switch
-2264 * 33 02 01 CE 89 
+2264 * 33 02 01 CF 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cap_position_drawbar_truck;
-\wx00CE \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_fifth_wheel_switch;
+\wx00F8 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cap_position_drawbar_truck;
+\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_sg_invisible - feature 01
-2265 * 9 02 01 F7 \b1 \b1 
+2265 * 9 02 01 F8 \b1 \b1 
 \w127 
 \w127 
 
 // Name: hackler_R_trailer_2_sg_error - feature 01
-2266 * 9 02 01 D3 \b1 \b1 
+2266 * 9 02 01 D4 \b1 \b1 
 \w128 
 \w128 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2267 * 25 02 01 FA \b5 \b5 
+2267 * 25 02 01 FB \b5 \b5 
 \w129 \w130 \w131 \w132 \w133 
 \w129 \w130 \w131 \w132 \w133 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2268 * 9 02 01 E8 \b1 \b1 
+2268 * 9 02 01 E9 \b1 \b1 
 \w134 
 \w134 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2269 * 9 02 01 DF \b1 \b1 
+2269 * 9 02 01 E0 \b1 \b1 
 \w135 
 \w135 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2270 * 25 02 01 FD \b5 \b5 
+2270 * 25 02 01 FE \b5 \b5 
 \w136 \w137 \w138 \w139 \w140 
 \w136 \w137 \w138 \w139 \w140 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2271 * 25 02 01 D5 \b5 \b5 
+2271 * 25 02 01 D6 \b5 \b5 
 \w141 \w142 \w143 \w144 \w145 
 \w141 \w142 \w143 \w144 \w145 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2272 * 25 02 01 E9 \b5 \b5 
+2272 * 25 02 01 EA \b5 \b5 
 \w146 \w147 \w148 \w149 \w150 
 \w146 \w147 \w148 \w149 \w150 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2273 * 25 02 01 F3 \b5 \b5 
+2273 * 25 02 01 F4 \b5 \b5 
 \w151 \w152 \w153 \w154 \w155 
 \w151 \w152 \w153 \w154 \w155 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2274 * 25 02 01 D6 \b5 \b5 
+2274 * 25 02 01 D7 \b5 \b5 
 \w156 \w157 \w158 \w159 \w160 
 \w156 \w157 \w158 \w159 \w160 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2275 * 9 02 01 D7 \b1 \b1 
+2275 * 9 02 01 D8 \b1 \b1 
 \w161 
 \w161 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-2276 * 25 02 01 D2 \b5 \b5 
+2276 * 25 02 01 D3 \b5 \b5 
 \w162 \w163 \w164 \w165 \w166 
 \w162 \w163 \w164 \w165 \w166 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-2277 * 9 02 01 F1 \b1 \b1 
+2277 * 9 02 01 F2 \b1 \b1 
 \w167 
 \w167 
 
 // Name: hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-2278 * 9 02 01 D8 \b1 \b1 
+2278 * 9 02 01 D9 \b1 \b1 
 \w168 
 \w168 
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_CORE
-2279 * 9 02 01 F9 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2279 * 9 02 01 FA 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FISH
-2280 * 9 02 01 D9 83 00 \b0 01 
-\wx00D8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2280 * 9 02 01 DA 83 00 \b0 01 
+\wx00D9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_STEL
-2281 * 9 02 01 D2 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+2281 * 9 02 01 D3 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_RFPR
-2282 * 9 02 01 DA 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+2282 * 9 02 01 DB 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_VEHI
-2283 * 9 02 01 F8 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2283 * 9 02 01 F9 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_MAIZ
-2284 * 9 02 01 EA 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2284 * 9 02 01 EB 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_PAPR
-2285 * 9 02 01 ED 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2285 * 9 02 01 EE 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FICR
-2286 * 9 02 01 DB 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2286 * 9 02 01 DC 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_SGCN
-2287 * 9 02 01 DD 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2287 * 9 02 01 DE 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_IORE
-2288 * 9 02 01 FD 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+2288 * 9 02 01 FE 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_WHEA
-2289 * 9 02 01 E7 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2289 * 9 02 01 E8 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_ENSP
-2290 * 9 02 01 F6 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2290 * 9 02 01 F7 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_DFLT
-2291 * 9 02 01 F2 83 00 \b0 01 
-\wx00D8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2291 * 9 02 01 F3 83 00 \b0 01 
+\wx00D9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_GRAI
-2292 * 9 02 01 CF 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2292 * 9 02 01 D0 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_MNSP
-2293 * 9 02 01 DC 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2293 * 9 02 01 DD 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_WDPR
-2294 * 9 02 01 EF 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2294 * 9 02 01 F0 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_COAL
-2295 * 9 02 01 D5 83 00 \b0 01 
-\wx00D5 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+2295 * 9 02 01 D6 83 00 \b0 01 
+\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_SAND
-2296 * 9 02 01 DE 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2296 * 9 02 01 DF 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_CLAY
-2297 * 9 02 01 F3 83 00 \b0 01 
-\wx00F3 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+2297 * 9 02 01 F4 83 00 \b0 01 
+\wx00F4 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_OIL_
-2298 * 9 02 01 DF 83 00 \b0 01 
-\wx00DF // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
+2298 * 9 02 01 E0 83 00 \b0 01 
+\wx00E0 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_LVST
-2299 * 9 02 01 EB 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2299 * 9 02 01 EC 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FMSP
-2300 * 9 02 01 D0 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2300 * 9 02 01 D1 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FRVG
-2301 * 9 02 01 E2 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2301 * 9 02 01 E3 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_GOOD
-2302 * 9 02 01 D8 83 00 \b0 01 
-\wx00D8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2302 * 9 02 01 D9 83 00 \b0 01 
+\wx00D9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_PLAS
-2303 * 9 02 01 F4 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2303 * 9 02 01 F5 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_PETR
-2304 * 9 02 01 E0 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2304 * 9 02 01 E1 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_COPR
-2305 * 9 02 01 D4 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2305 * 9 02 01 D5 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_CERE
-2306 * 9 02 01 D6 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2306 * 9 02 01 D7 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_RUBR
-2307 * 9 02 01 FB 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2307 * 9 02 01 FC 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FOOD
-2308 * 9 02 01 E1 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2308 * 9 02 01 E2 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_MILK
-2309 * 9 02 01 E3 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2309 * 9 02 01 E4 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_WATR
-2310 * 9 02 01 E8 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
+2310 * 9 02 01 E9 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_LIME
-2311 * 9 02 01 E4 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2311 * 9 02 01 E5 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_AORE
-2312 * 9 02 01 D1 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2312 * 9 02 01 D2 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_GRVL
-2313 * 9 02 01 E9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2313 * 9 02 01 EA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_FRUT
-2314 * 9 02 01 F5 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2314 * 9 02 01 F6 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_SCMT
-2315 * 9 02 01 E5 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2315 * 9 02 01 E6 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_BDMT
-2316 * 9 02 01 F0 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2316 * 9 02 01 F1 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_BEER
-2317 * 11 02 01 D7 83 00 \b0 02 
-\wx00FA // (1/2) -> (1/2): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00D7 // (1/2) -> (1/2): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2317 * 11 02 01 D8 83 00 \b0 02 
+\wx00FB // (1/2) -> (1/2): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00D8 // (1/2) -> (1/2): hackler_R_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_WOOD
-2318 * 9 02 01 E6 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2318 * 9 02 01 E7 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_SGBT
-2319 * 9 02 01 EE 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2319 * 9 02 01 EF 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_DYES
-2320 * 9 02 01 F1 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+2320 * 9 02 01 F2 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_R_trailer_2_cargo_body_type_switch_WOOL
-2321 * 9 02 01 FA 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2321 * 9 02 01 FB 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): hackler_R_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_2_cargo_switch
-2322 * 443 02 01 F2 89 
+2322 * 443 02 01 F3 89 
 47 00 \dx000000FF 
 \b43 
-\wx00F9 \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_cargo_body_type_switch_CORE;
-\wx00D9 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cargo_body_type_switch_FISH;
-\wx00D2 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cargo_body_type_switch_STEL;
-\wx00DA \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cargo_body_type_switch_RFPR;
-\wx00F8 \dx00000004 \dx00000004 	// 4 .. 4: hackler_R_trailer_2_cargo_body_type_switch_VEHI;
-\wx00EA \dx00000005 \dx00000005 	// 5 .. 5: hackler_R_trailer_2_cargo_body_type_switch_MAIZ;
-\wx00ED \dx00000006 \dx00000006 	// 6 .. 6: hackler_R_trailer_2_cargo_body_type_switch_PAPR;
-\wx00DB \dx00000007 \dx00000007 	// 7 .. 7: hackler_R_trailer_2_cargo_body_type_switch_FICR;
-\wx00DD \dx00000008 \dx00000008 	// 8 .. 8: hackler_R_trailer_2_cargo_body_type_switch_SGCN;
-\wx00FD \dx00000009 \dx00000009 	// 9 .. 9: hackler_R_trailer_2_cargo_body_type_switch_IORE;
-\wx00E7 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_R_trailer_2_cargo_body_type_switch_WHEA;
-\wx00F6 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_R_trailer_2_cargo_body_type_switch_ENSP;
-\wx00F2 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_trailer_2_cargo_body_type_switch_DFLT;
-\wx00CF \dx0000000D \dx0000000D 	// 13 .. 13: hackler_R_trailer_2_cargo_body_type_switch_GRAI;
-\wx00DC \dx0000000E \dx0000000E 	// 14 .. 14: hackler_R_trailer_2_cargo_body_type_switch_MNSP;
-\wx00EF \dx0000000F \dx0000000F 	// 15 .. 15: hackler_R_trailer_2_cargo_body_type_switch_WDPR;
-\wx00D5 \dx00000010 \dx00000010 	// 16 .. 16: hackler_R_trailer_2_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: hackler_R_trailer_2_cargo_body_type_switch_SAND;
-\wx00F3 \dx00000012 \dx00000012 	// 18 .. 18: hackler_R_trailer_2_cargo_body_type_switch_CLAY;
-\wx00DF \dx00000013 \dx00000013 	// 19 .. 19: hackler_R_trailer_2_cargo_body_type_switch_OIL_;
-\wx00EB \dx00000014 \dx00000014 	// 20 .. 20: hackler_R_trailer_2_cargo_body_type_switch_LVST;
-\wx00D0 \dx00000015 \dx00000015 	// 21 .. 21: hackler_R_trailer_2_cargo_body_type_switch_FMSP;
-\wx00E2 \dx00000016 \dx00000016 	// 22 .. 22: hackler_R_trailer_2_cargo_body_type_switch_FRVG;
-\wx00D8 \dx00000017 \dx00000017 	// 23 .. 23: hackler_R_trailer_2_cargo_body_type_switch_GOOD;
-\wx00F4 \dx00000018 \dx00000018 	// 24 .. 24: hackler_R_trailer_2_cargo_body_type_switch_PLAS;
-\wx00E0 \dx00000019 \dx00000019 	// 25 .. 25: hackler_R_trailer_2_cargo_body_type_switch_PETR;
-\wx00D4 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_R_trailer_2_cargo_body_type_switch_COPR;
-\wx00D6 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_R_trailer_2_cargo_body_type_switch_CERE;
-\wx00FB \dx0000001C \dx0000001C 	// 28 .. 28: hackler_R_trailer_2_cargo_body_type_switch_RUBR;
-\wx00E1 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_R_trailer_2_cargo_body_type_switch_FOOD;
-\wx00E3 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_R_trailer_2_cargo_body_type_switch_MILK;
-\wx00E8 \dx0000001F \dx0000001F 	// 31 .. 31: hackler_R_trailer_2_cargo_body_type_switch_WATR;
-\wx00E4 \dx00000020 \dx00000020 	// 32 .. 32: hackler_R_trailer_2_cargo_body_type_switch_LIME;
-\wx00D1 \dx00000021 \dx00000021 	// 33 .. 33: hackler_R_trailer_2_cargo_body_type_switch_AORE;
-\wx00E9 \dx00000022 \dx00000022 	// 34 .. 34: hackler_R_trailer_2_cargo_body_type_switch_GRVL;
-\wx00F5 \dx00000023 \dx00000023 	// 35 .. 35: hackler_R_trailer_2_cargo_body_type_switch_FRUT;
-\wx00E5 \dx00000024 \dx00000024 	// 36 .. 36: hackler_R_trailer_2_cargo_body_type_switch_SCMT;
-\wx00F0 \dx00000025 \dx00000025 	// 37 .. 37: hackler_R_trailer_2_cargo_body_type_switch_BDMT;
-\wx00D7 \dx00000026 \dx00000026 	// 38 .. 38: hackler_R_trailer_2_cargo_body_type_switch_BEER;
-\wx00E6 \dx00000027 \dx00000027 	// 39 .. 39: hackler_R_trailer_2_cargo_body_type_switch_WOOD;
-\wx00EE \dx00000028 \dx00000028 	// 40 .. 40: hackler_R_trailer_2_cargo_body_type_switch_SGBT;
-\wx00F1 \dx00000029 \dx00000029 	// 41 .. 41: hackler_R_trailer_2_cargo_body_type_switch_DYES;
-\wx00FA \dx0000002A \dx0000002A 	// 42 .. 42: hackler_R_trailer_2_cargo_body_type_switch_WOOL;
-\wx00F2 // default: hackler_R_trailer_2_cargo_body_type_switch_DFLT;
+\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_cargo_body_type_switch_CORE;
+\wx00DA \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cargo_body_type_switch_FISH;
+\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cargo_body_type_switch_STEL;
+\wx00DB \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cargo_body_type_switch_RFPR;
+\wx00F9 \dx00000004 \dx00000004 	// 4 .. 4: hackler_R_trailer_2_cargo_body_type_switch_VEHI;
+\wx00EB \dx00000005 \dx00000005 	// 5 .. 5: hackler_R_trailer_2_cargo_body_type_switch_MAIZ;
+\wx00EE \dx00000006 \dx00000006 	// 6 .. 6: hackler_R_trailer_2_cargo_body_type_switch_PAPR;
+\wx00DC \dx00000007 \dx00000007 	// 7 .. 7: hackler_R_trailer_2_cargo_body_type_switch_FICR;
+\wx00DE \dx00000008 \dx00000008 	// 8 .. 8: hackler_R_trailer_2_cargo_body_type_switch_SGCN;
+\wx00FE \dx00000009 \dx00000009 	// 9 .. 9: hackler_R_trailer_2_cargo_body_type_switch_IORE;
+\wx00E8 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_R_trailer_2_cargo_body_type_switch_WHEA;
+\wx00F7 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_R_trailer_2_cargo_body_type_switch_ENSP;
+\wx00F3 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_trailer_2_cargo_body_type_switch_DFLT;
+\wx00D0 \dx0000000D \dx0000000D 	// 13 .. 13: hackler_R_trailer_2_cargo_body_type_switch_GRAI;
+\wx00DD \dx0000000E \dx0000000E 	// 14 .. 14: hackler_R_trailer_2_cargo_body_type_switch_MNSP;
+\wx00F0 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_R_trailer_2_cargo_body_type_switch_WDPR;
+\wx00D6 \dx00000010 \dx00000010 	// 16 .. 16: hackler_R_trailer_2_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: hackler_R_trailer_2_cargo_body_type_switch_SAND;
+\wx00F4 \dx00000012 \dx00000012 	// 18 .. 18: hackler_R_trailer_2_cargo_body_type_switch_CLAY;
+\wx00E0 \dx00000013 \dx00000013 	// 19 .. 19: hackler_R_trailer_2_cargo_body_type_switch_OIL_;
+\wx00EC \dx00000014 \dx00000014 	// 20 .. 20: hackler_R_trailer_2_cargo_body_type_switch_LVST;
+\wx00D1 \dx00000015 \dx00000015 	// 21 .. 21: hackler_R_trailer_2_cargo_body_type_switch_FMSP;
+\wx00E3 \dx00000016 \dx00000016 	// 22 .. 22: hackler_R_trailer_2_cargo_body_type_switch_FRVG;
+\wx00D9 \dx00000017 \dx00000017 	// 23 .. 23: hackler_R_trailer_2_cargo_body_type_switch_GOOD;
+\wx00F5 \dx00000018 \dx00000018 	// 24 .. 24: hackler_R_trailer_2_cargo_body_type_switch_PLAS;
+\wx00E1 \dx00000019 \dx00000019 	// 25 .. 25: hackler_R_trailer_2_cargo_body_type_switch_PETR;
+\wx00D5 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_R_trailer_2_cargo_body_type_switch_COPR;
+\wx00D7 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_R_trailer_2_cargo_body_type_switch_CERE;
+\wx00FC \dx0000001C \dx0000001C 	// 28 .. 28: hackler_R_trailer_2_cargo_body_type_switch_RUBR;
+\wx00E2 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_R_trailer_2_cargo_body_type_switch_FOOD;
+\wx00E4 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_R_trailer_2_cargo_body_type_switch_MILK;
+\wx00E9 \dx0000001F \dx0000001F 	// 31 .. 31: hackler_R_trailer_2_cargo_body_type_switch_WATR;
+\wx00E5 \dx00000020 \dx00000020 	// 32 .. 32: hackler_R_trailer_2_cargo_body_type_switch_LIME;
+\wx00D2 \dx00000021 \dx00000021 	// 33 .. 33: hackler_R_trailer_2_cargo_body_type_switch_AORE;
+\wx00EA \dx00000022 \dx00000022 	// 34 .. 34: hackler_R_trailer_2_cargo_body_type_switch_GRVL;
+\wx00F6 \dx00000023 \dx00000023 	// 35 .. 35: hackler_R_trailer_2_cargo_body_type_switch_FRUT;
+\wx00E6 \dx00000024 \dx00000024 	// 36 .. 36: hackler_R_trailer_2_cargo_body_type_switch_SCMT;
+\wx00F1 \dx00000025 \dx00000025 	// 37 .. 37: hackler_R_trailer_2_cargo_body_type_switch_BDMT;
+\wx00D8 \dx00000026 \dx00000026 	// 38 .. 38: hackler_R_trailer_2_cargo_body_type_switch_BEER;
+\wx00E7 \dx00000027 \dx00000027 	// 39 .. 39: hackler_R_trailer_2_cargo_body_type_switch_WOOD;
+\wx00EF \dx00000028 \dx00000028 	// 40 .. 40: hackler_R_trailer_2_cargo_body_type_switch_SGBT;
+\wx00F2 \dx00000029 \dx00000029 	// 41 .. 41: hackler_R_trailer_2_cargo_body_type_switch_DYES;
+\wx00FB \dx0000002A \dx0000002A 	// 42 .. 42: hackler_R_trailer_2_cargo_body_type_switch_WOOL;
+\wx00F3 // default: hackler_R_trailer_2_cargo_body_type_switch_DFLT;
 
 // Name: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_1
-2323 * 33 02 01 FA 89 
+2323 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_sg_invisible;
-\wx00F2 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_2_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_sg_invisible;
+\wx00F3 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_2_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_2
-2324 * 33 02 01 F1 89 
+2324 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_2_sg_invisible;
-\wx00F2 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_2_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F8 \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_2_sg_invisible;
+\wx00F3 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_2_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_3
-2325 * 33 02 01 EE 89 
+2325 * 33 02 01 EF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000002 	// 0 .. 2: hackler_R_trailer_2_sg_invisible;
-\wx00F2 \dx00000003 \dx000000FF 	// 3 .. 255: hackler_R_trailer_2_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F8 \dx00000000 \dx00000002 	// 0 .. 2: hackler_R_trailer_2_sg_invisible;
+\wx00F3 \dx00000003 \dx000000FF 	// 3 .. 255: hackler_R_trailer_2_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_consist_position_drawbar_truck
-2326 * 43 02 01 EE 89 
+2326 * 43 02 01 EF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_1;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_2;
-\wx00EE \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_3;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_1;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_2;
+\wx00EF \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_visibility_switch_drawbar_truck_trailer_3;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2
-2327 * 33 02 01 F1 89 
+2327 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_sg_invisible;
-\wx00F2 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_2_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_2_sg_invisible;
+\wx00F3 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_2_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3
-2328 * 33 02 01 F7 89 
+2328 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_2_sg_invisible;
-\wx00F2 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_2_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F8 \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_2_sg_invisible;
+\wx00F3 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_2_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_consist_position_fifth_wheel_truck
-2329 * 43 02 01 F7 89 
+2329 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
-\wx00F2 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cargo_switch;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cargo_switch;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
 // Name: hackler_R_trailer_2_graphics
-2330 * 33 02 01 D3 89 
+2330 * 33 02 01 D4 89 
 1A 00 \dx00000002 
 \b2 
-\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_consist_position_drawbar_truck;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_consist_position_fifth_wheel_truck;
-\wx00D3 // default: hackler_R_trailer_2_sg_error;
+\wx00EF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_consist_position_drawbar_truck;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_consist_position_fifth_wheel_truck;
+\wx00D4 // default: hackler_R_trailer_2_sg_error;
 
-2331 * 42 00 01 \b15 01 FF \wx008E 
+2331 * 62 00 01 \b19 01 FF \wx008E 
 06 00 
 0F 01 
 0E FF 
